"CFBundleDisplayName" = "Tenorshare PDNob Installateur";
"lang" = "nl";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob Installateur";
